--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1753691281.64436'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1753683961.63321'
    into_interval: 1W
    time: '1753683961.73202'
  minmax: 
    max: '1753691281.54737'
    min: '1753621142.139'
    mtime: '1753687622'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1753691281.54737'
    path: 02STAMP
    type: new
  - 
    epoch: '1753690682.03764'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1753690682.00585'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1753690681.61007'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1753689541.72403'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1753689541.71359'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1753689541.65115'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1753689541.55187'
    path: 00whois.xml
    type: new
  - 
    epoch: '1753689541.54226'
    path: 00whois.html
    type: new
  - 
    epoch: '1753689161.45205'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1753689159.84751'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1753689154.86375'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1753689144.56536'
    path: id/I/IB/IBRAUN/CHECKSUMS
    type: new
  - 
    epoch: '1753689139.53592'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1753687743.52641'
    path: id/U/UT/UTASHIRO/App-Greple-pw-1.01.meta
    type: new
  - 
    epoch: '1753687743.52508'
    path: id/U/UT/UTASHIRO/App-Greple-pw-1.01.readme
    type: new
  - 
    epoch: '1753687743.50776'
    path: id/U/UT/UTASHIRO/App-Greple-pw-1.01.tar.gz
    type: new
  - 
    epoch: '1753685560.73628'
    path: id/V/VV/VVELOX/CHECKSUMS
    type: new
  - 
    epoch: '1753663748.76462'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.7.meta
    type: new
  - 
    epoch: '1753663748.76329'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.7.readme
    type: new
  - 
    epoch: '1753663748.73403'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.7.tar.gz
    type: new
  - 
    epoch: '1753663038.79251'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.7.0.meta
    type: new
  - 
    epoch: '1753663038.79124'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.7.0.readme
    type: new
  - 
    epoch: '1753663038.76218'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.7.0.tar.gz
    type: new
  - 
    epoch: '1753662483.86598'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.6.1.meta
    type: new
  - 
    epoch: '1753662483.86472'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.6.1.readme
    type: new
  - 
    epoch: '1753662483.83489'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.6.1.tar.gz
    type: new
  - 
    epoch: '1753661233.6444'
    path: id/P/PE/PERLANCAR/App-LintPrereqs-0.544.meta
    type: new
  - 
    epoch: '1753661233.64283'
    path: id/P/PE/PERLANCAR/App-LintPrereqs-0.544.readme
    type: new
  - 
    epoch: '1753661233.62234'
    path: id/P/PE/PERLANCAR/App-LintPrereqs-0.544.tar.gz
    type: new
  - 
    epoch: '1753660343.23392'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1753656203.86802'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1753649942.49096'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000031.tar.gz
    type: delete
  - 
    epoch: '1753649942.48905'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000031.readme
    type: delete
  - 
    epoch: '1753649942.4868'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000031.meta
    type: delete
  - 
    epoch: '1753649942.4847'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000030.tar.gz
    type: delete
  - 
    epoch: '1753649942.48223'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000030.readme
    type: delete
  - 
    epoch: '1753649942.46747'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000030.meta
    type: delete
  - 
    epoch: '1753645955.00434'
    path: id/P/PJ/PJCJ/CHECKSUMS
    type: new
  - 
    epoch: '1753641646.34003'
    path: id/C/CU/CUKEBOT/Gherkin-33.1.0.meta
    type: new
  - 
    epoch: '1753641646.33876'
    path: id/C/CU/CUKEBOT/Gherkin-33.1.0.readme
    type: new
  - 
    epoch: '1753641646.32161'
    path: id/C/CU/CUKEBOT/Gherkin-33.1.0.tar.gz
    type: new
  - 
    epoch: '1753627944.40567'
    path: id/H/HM/HMBRAND/CHECKSUMS
    type: new
  - 
    epoch: '1753627939.29629'
    path: id/T/TI/TIMLEGGE/Crypt-CBC-3.07.meta
    type: new
  - 
    epoch: '1753627939.29488'
    path: id/T/TI/TIMLEGGE/Crypt-CBC-3.07.readme
    type: new
  - 
    epoch: '1753627939.27806'
    path: id/T/TI/TIMLEGGE/Crypt-CBC-3.07.tar.gz
    type: new
  - 
    epoch: '1753626376.12915'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1753621142.19343'
    path: id/R/RR/RRWO/Test-MixedScripts-v0.6.0.tar.gz
    type: delete
  - 
    epoch: '1753621142.191'
    path: id/R/RR/RRWO/Test-MixedScripts-v0.6.0.readme
    type: delete
  - 
    epoch: '1753621142.18892'
    path: id/R/RR/RRWO/Test-MixedScripts-v0.6.0.meta
    type: delete
  - 
    epoch: '1753621142.18698'
    path: id/R/RR/RRWO/Software-Policy-CodeOfConduct-v0.3.0.tar.gz
    type: delete
  - 
    epoch: '1753621142.18502'
    path: id/R/RR/RRWO/Software-Policy-CodeOfConduct-v0.3.0.readme
    type: delete
  - 
    epoch: '1753621142.18314'
    path: id/R/RR/RRWO/Software-Policy-CodeOfConduct-v0.3.0.meta
    type: delete
  - 
    epoch: '1753621142.18106'
    path: id/R/RR/RRWO/Software-Policy-CodeOfConduct-v0.2.0.tar.gz
    type: delete
  - 
    epoch: '1753621142.1792'
    path: id/R/RR/RRWO/Software-Policy-CodeOfConduct-v0.2.0.readme
    type: delete
  - 
    epoch: '1753621142.17731'
    path: id/R/RR/RRWO/Software-Policy-CodeOfConduct-v0.2.0.meta
    type: delete
  - 
    epoch: '1753621142.17495'
    path: id/R/RR/RRWO/Software-Policy-CodeOfConduct-v0.1.1.tar.gz
    type: delete
  - 
    epoch: '1753621142.17311'
    path: id/R/RR/RRWO/Software-Policy-CodeOfConduct-v0.1.1.readme
    type: delete
  - 
    epoch: '1753621142.1712'
    path: id/R/RR/RRWO/Software-Policy-CodeOfConduct-v0.1.1.meta
    type: delete
  - 
    epoch: '1753621142.16901'
    path: id/R/RR/RRWO/Software-Policy-CodeOfConduct-v0.1.0.tar.gz
    type: delete
  - 
    epoch: '1753621142.1671'
    path: id/R/RR/RRWO/Software-Policy-CodeOfConduct-v0.1.0.readme
    type: delete
  - 
    epoch: '1753621142.16522'
    path: id/R/RR/RRWO/Software-Policy-CodeOfConduct-v0.1.0.meta
    type: delete
  - 
    epoch: '1753621142.15894'
    path: id/R/RR/RRWO/Catalyst-Plugin-Static-File-v0.2.3.tar.gz
    type: delete
  - 
    epoch: '1753621142.15599'
    path: id/R/RR/RRWO/Catalyst-Plugin-Static-File-v0.2.3.readme
    type: delete
  - 
    epoch: '1753621142.139'
    path: id/R/RR/RRWO/Catalyst-Plugin-Static-File-v0.2.3.meta
    type: delete
